<h3>
  What you can do to prioritize mental health
</h3>

<ul>
  <li>
    Be aware that the flexibility of remote work requires a lot of self-awareness to recognize an unhealthy cycle and take steps to stop it before it spirals downward.
  </li>
  <li>
    Accept that the onus is on you to create healthy habits around taking regular breaks, re-fueling your body, and maintaining some hobbies (that ideally don't involve spending more time at your desk/in front of the computer).
    Commit to paying attention to these things, and to making adjustments as necessary over time so that you can create a situation that suits your needs and personality well.
  </li>
  <li>
    Consider creating physical boundaries between your work and your private life if you can:
    Joining a co-working space or adjusting your living arrangements so that one room of your house/apartment/etc. is dedicated to work (and nothing else) are good options.
  </li>
  <li>
    On a similar note, don't work from your couch or bed if you can avoid it.
    If you do this for extended periods of time, you'll likely find that it becomes harder and harder to fully relax in these spaces during your free time.
  </li>
  <li>
    Don't get into the habit of spending every waking minute working.
    Aside from making you miserable in the long-term, this tends to be bad for your day-to-day productivity as well.
    <ul>
      <li>
        As a newcomer, remember that it takes a while to get a feel for the amount of time required to complete different types of tasks.
        Take this into account when planning your sprints during the onboarding period, and don't hesitate to ask your mentor for input.
      </li>
      <li>
        In general, be mindful of the number of tickets you commit to every sprint.
        This is crucial as you get used to working remotely, but also remains important later on down the road.
      </li>
    </ul>
  </li>
  <li>
    Don't isolate yourself.
    This is especially important if you're not working at a co-working space.
    Make a point of spending time with other people outside of your working hours, and make sure to find other topics to talk to them about besides work.
  </li>
  <li>
    If this is your first remote job and you're considering to use this opportunity to switch locations regularly, make sure to establish a good work-life balance first.
    This is important because when you travel for extended periods of time, you lose your social circle, your sense of belonging, and the everyday routines that keep you grounded and healthy.
    Meeting new people is easy (at least for some personality types, or people who have chosen to practice a lot :)), but establishing meaningful friendships can be hard if you're in a new place and starting from zero.
    So it's good to identify some strategies that help you keep up a good work-life balance while away from family, friends, and other local communities that you might be a part of.
  </li>
</ul>

<p>
  Lastly, understand that finding work-life balance isn't about prioritizing your mental well-being at the expense of your work.
  It&rsquo;s acknowledging that, in the long-term, all areas of your life are better off when you put your mental health first.
</p>
